- Qt 5.15
- Qt Quick 3D
- QML Types
- TextureInput QML Type
- Qt Quick 3D | Commercial or GPLv3

# TextureInput QML Type

Defines a texture channel for a Custom Material or an Effect. More...

Import Statement: | import QtQuick3D 1.15

- List of all members, including inherited members

## Properties

- enabled : bool
- texture : Texture

## Detailed Description

## Property Documentation

enabled : bool

The property determines if this TextureInput is enabled.

texture : Texture

Specifies the Texture to input.